Unable to execute "D-USB Card Support 1.4.1.smi"

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von mk_troelv, 26.09.2006.

  1. mk_troelv

    mk_troelv Thread Starter MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    MacUser seit:
    11.09.2006
    Hallo,

    ich habe einen Powermac G3 MT 333 Mhz (768 MB RAM), den ich mit einer USB-Karte aufgerüstet habe. Es läuft OS 8.5.1 drauf. Im System Profiler bekomme ich die Karte auch angezeigt. Ich will nun den USB Card Support installieren und bekomme die Fehlermeldung:

    Unable to execute "D-USB Card Support 1.4.1.smi".
    The Disk Image driver could not be updated. Please unmount all mounted disk images and try again. (-24)

    Ich habe keine Ahnung, was ich tun soll. Übrigens kommt dieselbe Fehlermeldung, wenn ich irgend ein anderes Programm oder einen Treiber entpacken und installieren will, z.B. auch beim "D-Mac OS 8.6 Update", "D-Disk Copy 6.3.3", ...

    Könnt ihr mir hierbei bitte helfen?

    Vielen Dank schon mal im Voraus.

    Grüße
    mk_troelv
     
  2. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.653
    Zustimmungen:
    189
    MacUser seit:
    24.11.2005
    Deine Gesamtbeschreibung hört sich verdächtig danach an, daß Du kein Programm zum Entpacken der Dateien hast.

    Du benötigst dringend ein StuffitLite oder StuffitStandard, Version 6.0 - 7.0.1.
    Schau bitte mal nach, ob Du die hast. Wenn nicht, hast Du ein Problem!

    Falls Du es doch hast: Öffne den Odner mit Stuffit, ebenso den mit den zu entpackenden Dateien. Ziehe dann per Drag&Drop die betreffende Datei auf das Symbol des Programms "StuffitExpander" (muss sich bei Treffer farblich verändern) und lass die Maustaste los.
    Ab und zu, ich hab noch nicht begriffen, wieso, öffnet sich Stuffit nicht automatisch.
     
  3. walter_f

    walter_f MacUser Mitglied

    Beiträge:
    3.133
    Zustimmungen:
    163
    MacUser seit:
    20.02.2006
    Zur Not tut es auch der Stuffit Expander (versionsmäßig natürlich zum OS passend, d.h v7 für Mac OS 8.6 bis 9.x), der kostenlos herunterzuladen ist:

    http://www.stuffit.com/mac/expander/

    Walter.
     
  4. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.653
    Zustimmungen:
    189
    MacUser seit:
    24.11.2005
    Klar, ist doch aber nett, wenn die anderen Komponenten auch da sind!
     
  5. mk_troelv

    mk_troelv Thread Starter MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    MacUser seit:
    11.09.2006
    Erst einmal vielen Dank für die Infos!

    Das Ganze ist schon etwas merkwürdig, denn ich habe bei anderen sim-Dateien keine solchen Probleme gehabt. Deshalb hatte ich auch die oben genannten sim-Dateien nochmals heruntergeladen, aber alles umsonst.

    Es sind die StuffIt-Versionen 4.0.2 und 4.5 auf der Festplatte installiert.

    Ich habe es wie oben beschrieben mit Drag & Drop versucht. -> das funktionierte bei beiden Versionen nicht! Erst als ich manuell StuffIt 4.5 geöffnet habe und die zu entpackende Datei dort angewählt habe, hat es funktioniert.

    Mittlerweile habe ich mir die StuffIt Versionen 6.0.1 in deutsch und 7.0.3 in englisch heruntergeladen. Allerdings ist StuffIt 6.0.3 eine sit-Datei. Welches Programm braucht man denn zum Entpacken/Installieren von sit-Dateien?

    Grüße
    mk_troelv
     
  6. Andi

    Andi MacUser Mitglied

    Beiträge:
    7.843
    Zustimmungen:
    653
    MacUser seit:
    16.05.2002
    ...

    Hallo mk_troelv,

    erstmal .smi ist ein self mounting image. Dazu ist eben keine SW notwendig.

    Der Fehler ist mir so zwar nicht bekannt, da aber von einem Treiber die Rede ist, würde ich die Festplattentreiber aktualisieren.

    Das geht mit dem Programm Laufwerke-Konfigurieren. Das Programm ist glaube ich in Dienstprogramme oder Apple-Extras. Das Programm starten, die HD auswählen und dann im Menü "Funktionen" oder ähnl. Treiber aktualisieren wählen. Danach den Rechner neu starten.

    Hoffe das hilft...

    Gruß Andi
     
  7. mk_troelv

    mk_troelv Thread Starter MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    MacUser seit:
    11.09.2006
    Hallo Andi,

    der Fehler wie oben beschrieben hat sich mittlerweile erledigt. Nachdem ich die smi-Datei manuell mit StuffIt 4.5 geöffnet habe, ging es wieder.

    Ich habe auf OS 8.6 aktualisiert und den USB Card Support installiert und meine USB-Karte funktioniert einwandfrei!

    Mit der Installation von StuffIt 7.0.3 konnte ich auch dann die sit-Datei ("AladdinExpander6.0.1D.sit") vom StuffIt 6.0.1 deutsch entpacken und installieren.

    Ich schau mir das mit dem Aktualisieren des Festplattentreibers aber trotzdem noch an.

    Vielen Dank.

    Gruß
    mk_trolev
     
Die Seite wird geladen...